{
  "_from": "postcss-html@^0.36.0",
  "_id": "postcss-html@0.36.0",
  "_inBundle": false,
  "_integrity": "sha512-HeiOxGcuwID0AFsNAL0ox3mW6MHH5cstWN1Z3Y+n6H+g12ih7LHdYxWwEA/QmrebctLjo79xz9ouK3MroHwOJw==",
  "_location": "/postcss-html",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "postcss-html@^0.36.0",
    "name": "postcss-html",
    "escapedName": "postcss-html",
    "rawSpec": "^0.36.0",
    "saveSpec": null,
    "fetchSpec": "^0.36.0"
  },
  "_requiredBy": [
    "/stylelint",
    "/stylelint-config-rational-order/stylelint",
    "/stylelint-declaration-use-variable/stylelint"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/postcss-html/-/postcss-html-0.36.0.tgz",
  "_shasum": "b40913f94eaacc2453fd30a1327ad6ee1f88b204",
  "_spec": "postcss-html@^0.36.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/stylelint",
  "author": {
    "name": "gucong"
  },
  "bugs": {
    "url": "https://github.com/gucong3000/postcss-html/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "htmlparser2": "^3.10.0"
  },
  "deprecated": false,
  "description": "PostCSS syntax for parsing HTML (and HTML-like)",
  "devDependencies": {
    "autoprefixer": "^9.4.3",
    "chai": "^4.2.0",
    "codecov": "^3.1.0",
    "mocha": "^5.2.0",
    "nyc": "^13.1.0",
    "postcss": "^7.0.7",
    "postcss-less": "^3.1.0",
    "postcss-safe-parser": "^4.0.1",
    "postcss-scss": "^2.0.0",
    "postcss-syntax": ">=0.36.0",
    "sugarss": "^2.0.0"
  },
  "homepage": "https://github.com/gucong3000/postcss-html#readme",
  "keywords": [
    "postcss",
    "syntax",
    "html",
    "vue",
    "quickapp",
    "PHP",
    "css",
    "less",
    "sass",
    "scss",
    "sss",
    "sugarss"
  ],
  "license": "MIT",
  "name": "postcss-html",
  "nyc": {
    "reporter": [
      "lcov",
      "text"
    ],
    "all": true,
    "cache": true,
    "check-coverage": true
  },
  "peerDependencies": {
    "postcss": ">=5.0.0",
    "postcss-syntax": ">=0.36.0"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/gucong3000/postcss-html.git"
  },
  "scripts": {
    "debug": "npm run mocha -- --inspect-brk",
    "mocha": "mocha --no-timeouts",
    "test": "nyc npm run mocha"
  },
  "version": "0.36.0"
}
